/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "磁碟分布圖";
"welcome.description.filemanager" = "透過視覺化分布圖，管理您磁碟上的所有檔案。";
"welcome.button.scan" = "選取資料夾";
"welcome.scanning" = "正在掃瞄檔案…";

"removebutton.title" = "移除";
"prceedbutton.title" = "繼續";

"folderinfo.created" = "建立日期： %@";
"folderinfo.size" = "大小: %@";
"folderinfo.modified" = "修改日期： %@";
"folderinfo.lastopened" = "上次開啟時間: %@";

"emptyfolder.empty" = "這個資料夾是空的。";
"emptyfolder.restricted" = "這個資料夾設有限制。";

"treepieview.segment.others" = "其他";

"deletealert.information" = "如果您點選 \"是\"，檔案將會被永久刪除，無法還原。";
"deletealert.message" = "您確定要永久刪除所選的項目？";

"deletealert.no" = "否";
"deletealert.yes" = "是";

"selectalert.message" = "MacOS 需要有\"%@\" 不應移除。";
"selectalert.ok" = "OK";

"resetalert.message" = "是否要重設目前的掃瞄結果，並再重新掃瞄一次？";
"resetalert.information" = "如果點選「是」，則目前的掃瞄結果不會儲存，而您必須再從頭掃瞄一遍。";

"filemanagerremove.multiple.sublabel" = "的項目已移到垃圾桶";
"filemanagerremove.single.sublabel" = "的項目已移到垃圾桶";
"filemanagerdelete.multiple.sublabel" = "的項目已永久刪除";
"filemanagerdelete.single.sublabel" = "的項目已永久刪除";

"undelete.single" = "權限不足，%@ 個項目無法移除。您可以手動移除該項目。";
"undelete.multiple" = "權限不足，%@ 個項目無法移除。您可以手動移除這些項目。";

"cleaning.filemanager.title" = "正在刪除檔案…";
